Skip to Content
0
Former Member
Jun 28, 2012 at 10:54 AM

SAP NetWeaver Cloud Tools | Unable to Install for Eclipse Juno

2842 Views

Hi all,

I am trying to install

SAP NetWeaver Cloud Tools for Eclipse Juno - https://tools.netweaver.ondemand.com/juno for Eclipse Juno

But, I get this error.

Cannot complete the install because one or more required items could not be found.

Software being installed: Eclipse Tools for SAP NetWeaver Cloud 1.3.0 (com.sap.core.tools.eclipse.server.feature.feature.group 1.3.0)

Missing requirement: Connectivity Configuration Client Cloud for SAP NetWeaver Cloud 0.6.7 (com.sap.core.tools.eclipse.connectivity.client 0.6.7) requires 'bundle org.apache.httpcomponents.httpclient 4.1.1' but it could not be found

Cannot satisfy dependency:

From: Connectivity Configuration Editor for SAP NetWeaver Cloud 0.6.7 (com.sap.core.tools.eclipse.connectivity.editor.feature.feature.group 0.6.7)

To: com.sap.core.tools.eclipse.connectivity.client [0.6.7]

Cannot satisfy dependency:

From: Eclipse Tools for SAP NetWeaver Cloud 1.3.0 (com.sap.core.tools.eclipse.server.feature.feature.group 1.3.0)

To: com.sap.core.tools.eclipse.connectivity.editor.feature.feature.group [0.6.7]

I have gone through all the items in the FAQ (http://scn.sap.com/docs/DOC-28325) and couldnt find an answer.

Can you please help?